#main { width:978px; margin:0 auto; text-align:left;}

#header {height:377px; background:url(images/header-bg.jpg) top left no-repeat; text-align:center;}
#header_purch {height:273px; background:url(images/header-bg_purch.jpg) top left no-repeat; text-align:center;}

#content {padding:0 54px 0 62px;}

#footer { height:57px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 ===========================*/

#page1 .line2 {background:url(images/line.gif) repeat-y 255px 0; width:100%;}
#page1 .line1 {background:url(images/line.gif) repeat-y 532px 0; width:100%;}
#page1 .col-1 {width:511px;}
#page1 .col-2 {width:212px;}
#page1 .row2 .col-1 {width:279px;}
#page1 .row2 .col-2 {width:277px;}
#page1 .row2 .col-3 {width:202px;}
#page1 .container img {position:relative;top:0;left:10%;}
#page1 .col-1 img{position:relative;top:0;left:0%;padding:5px 2px; }
#page1 .container a{outline-style:none;}

/* ============================= page2 ===========================*/

#page2 .line1 {background:url(images/line.gif) repeat-y 385px 0; width:100%;}
#page2 .col-1 {width:362px;}
#page2 .col-2 {width:361px;}

/* ============================= page3 ===========================*/

#page3 .line1 {background:url(images/line.gif) repeat-y 256px 0; width:100%;}
#page3 .col-1 {width:232px;}
#page3 .col-2 {width:491px;}

/* ============================= page4 ===========================*/

#page4 .line1 {background:url(images/line.gif) repeat-y 385px 0; width:100%;}
#page4 .col-1 {width:360px;}
#page4 .col-2 {width:355px;}
#page4 .col-3 {width:175px;}

#page4 .col-2 .col-1 {width:197px;}
#page4 .col-2 .col-2 {width:158px;}

/* ============================= page5 ===========================*/

#page5 .line2 {background:url(images/line.gif) repeat-y 255px 0; width:100%;}
#page5 .line1 {background:url(images/line.gif) repeat-y 532px 0; width:100%;}
#page5 .col-1 {width:511px;}
#page5 .col-2 {width:212px;}

#page5 .row2 .col-1 {width:279px;}
#page5 .row2 .col-2 {width:277px;}
#page5 .row2 .col-3 {width:202px;}

/* ============================= page6 ===========================*/

#page6 .line2 {background:url(images/line.gif) repeat-y 250px 0; width:100%;}
#page6 .line1 {background:url(images/line.gif) repeat-y 522px 0; width:100%;}
#page6 .line3 {background:url(images/line.gif) repeat-y 320px 0; width:100%;}
#page6 .col-1 {width:300px;}
#page6 .col-2 {width:423px;}

#page6 .row2 .col-1 {width:226px;}
#page6 .row2 .col-2 {width:226px;}
#page6 .row2 .col-3 {width:226px;}
#page6 .container em{float:right;margin: -15px 25px 0px 0px;}
